﻿namespace Microsoft.Win32
{
	/// <summary>
	/// Represents error code definitions for the Win32 API functions.
	/// </summary>
	internal enum Win32ErrorCode : uint
	{
		/// <summary>
		/// The data area passed to a system call is too small.
		/// </summary>
		ERROR_INSUFFICIENT_BUFFER = 122,

		/// <summary>
		/// More data is available.
		/// </summary>
		ERROR_MORE_DATA = 234,
	}
}